/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

#content form { margin-bottom: 10px; }

#content legend {
	font-weight: bold;
	padding: 20px 0 10px 0;
	font-size: 1.2em;
}

#content .formline label { 
	float: left; 
	width: 215px; /*105px;*/ 
	/*color: #fff;*/ 
	font-weight: bold;
	padding-bottom: 10px; 
}

/*input.required {
	border-left: 3px solid #5a5723 !important;
}*/

#content .formline input[type=text] { 
	float: left; 
	width: 300px; 
	border: 1px solid #cccccc; 
}

#content .formline img.captcha {
	margin: 0 0 5px 105px;
}

#content .radio label {
	float: none;
	display: block;
	width: auto;
}

#content .radio input {
	width: auto;
	margin-right: 5px;
	border: 0;
}

#content .inline label {
	float: left;
	margin-right: 10px;
}
#content label.full-width {
	width: 100%;
}
#content .inline .label {
	width: 165px;
	padding-bottom: 10px; 	
}

#content .formline textarea { 
	float: left; 
	width: 300px; 
	height: 200px; 
	border: 1px solid #cccccc; 
	font-family: Arial; font-size: 1em; 
}

#content input[type=submit] {
	margin-top: 10px;
	background: #706F73;
	border: 1px solid #000;
	color: #fff;
	cursor: pointer;
	padding: 0 5px;
}

#content .formline input.required, .formline textarea.required {
    border-left: 4px solid #717073 !important;
    width: 296px !important;
}

#content .focus_field {
	background: #DCDCDD;
}

#content .formspacer { 
	height: 20px; 
}

#content .formline .radios {
	width: 100%;
	float: left;
}
#content .formline .radios label {
	float: none;
	display: block;
	width: 100%;
	font-weight: normal;
	
}